
/* MAIN STYLES */
body{
    background-color:#fff;
    color: #212121;
    background: url("../images/top-bg.png") top left repeat-x;
}
.b-white{
    background-color:#ffffff !important;
    box-shadow: 0 9px 0px 0px white, 0 -9px 0px 0px white, 12px 0 15px -4px #bdbdbd, -12px 0 15px -4px #bdbdbd;
}
#header{
    width:100%;
    display: block;
    background-image:url("../images/header-bg.png");
background-repeat:no-repeat;
background-size:contain;
background-position:center;
margin-top: 3px;
    height: 300px;
}
.form-control-search{
    width:70% !important;
    float: right !important;
}
.erb{
    padding:0px 55px;
    float: left;
}
#header-headline{
    width:60%;
    float: left;

}
#header-search{
    width:40%;
    float:right;
    display: block;
    text-align: right;
}
#header-menu{
    width:100%;
    background: #424242;
    display: inline-block;
    min-height: 60px;
}
.headline-text{
    color: #424242;
    font-weight:bold;
    float: left;
}
.sub{
    color:#424242;
    float: left;
}
#header > span {
    vertical-align: middle;
}
#search{
    padding:10px 20px;
    float: right;
    background-color: #b71c1c;
    color: #fff;
    position: relative;
    display: table;
    border-collapse: separate;
    cursor: hand; cursor: pointer;
}
#search:hover{
    text-decoration: none;
}
.header-menu-list{
    width:100%;
    padding-left:5px;
    padding-right:5px;
}
.header-menu-list2{
    width:100%;
    padding-left:5px;
    padding-right:5px;
}
.header-menu-list2 > li > a{
    padding-left:5px;
    padding-right:5px;
}
.header-menu-item{
    font-size: 110%;

    display: block;
    line-height:49px;
    color:#fff;
    text-decoration: none;
    cursor:pointer;
}
.header-menu-item:hover{
    background-image: url("../images/header-menu-item-hover-bg.gif");
    background-repeat: repeat-x;
    background-position: bottom;
    color:#fff;
    text-decoration: none;
}

.header-menu-item{
    color:#fff;
}
.header-menu-item-2{
    background: #bdbdbd !important;
}
.header-menu-item-3{
    background: #bdbdbd !important;
}
.nopad-right{
    padding-right: 0px !important;
}
.nopad-right li{
    padding-right: 0px !important;
}
#navbar{
    max-height: 250px;
}
.search-text{
    background-color:#c62828;
    color:#fff;
}
.search-text > a{
    color:#fff !important;
}

#message{
    width:100%;
    background-color:#c62828 !important;
    color:#fff;
    border-radius: 5px;
    padding:10px;
    margin:15px 15px 5px 0px;
}
.message_text{
    padding:0px;
}
#message > img{
    padding-right:10px;
}
#navigation > ul{
    width:100%;
}
.margin-bottom-20{
    margin-bottom: 20px;
}
.nav-1-item{
    color:#212121;
    height:30px;
    line-height:30px;
    display:block;
    width:113.5%;
    padding-left:15px;
    background-color: #fff;
    margin: 1px -6% 0px -7%;
}
.nav-2-item{
    color:#347900;
    height:30px;
    line-height:30px;
    display:block;
    width:106.5%;
    padding-left:15px;
    background-color: #fff;
    margin: 1px -6% 0px 0px;
    background-image: url("../images/subbtn.png");
    background-position: 5px center;
    background-repeat: no-repeat;
}
.nav-3-item{
    color:#347900;
    height:30px;
    line-height:30px;
    display:block;
    width:99.5%;
    padding-left:30px;
    background-color: #fff;
    margin: 1px -6% 0px 7%;
    background-image: url("../images/subbtn.png");
    background-position: 15px center;
    background-repeat: no-repeat;
}

.nav-1-item:hover{
    color:#b71c1c;
    background-image:none;
    background-color:#fff;
    border-right: 2px solid #b71c1c;
    text-decoration: none;
}
.nav-2-item:hover{
    color:#347900;
    background-image:none;
    background-color:#fff;
    border-right: 2px solid #347900;
    text-decoration: none;


}
.nav-3-item:hover{
    color:#347900;
    background-image:none;
    background-color:#fff;
    border-right: 2px solid #347900;
    text-decoration: none;


}

.nav-item-active{

    color:#fff;
    display: block;
    text-align: left;
    margin: 1px -10px 1px -26px;
    padding: 0px 0px 0px 26px;
    background-color: #b71c1c;
    position: relative;
    height: 30px;
    width: 119%;
    background-image: none;
}

.nav-item-active:hover{
    color:#fff;
    background-color: #c62828;
    text-decoration: none;
}

.nav-item-active:after {
  /* this creates the "folded" part of our ribbon */
  
  content: "";
  height: 0;
  width: 0;
  display: block;
  position: absolute;
  top: 30px;
  left: 0px;
  border-top: 10px solid #400012;
  border-left: 10px solid transparent;
}


#left_menu{
    background-color: #fff;	
}

.important-headline{
    color: #4d4d4d;
    font-size: 200%;
}
#important{
    text-align: left;	
}
#important-list{
    width:100%;
    border-radius:5px;
    background-color:#fff;
    display: block;
    margin:auto;
}

.important-item{
    width:100%;
    height:40px;
    border-bottom:1px solid #eec052;
}

.important_link{
    width:100%;
    line-height:40px;
    display: block;
    padding-left: 65px;
    color:#c62828;
    font-weight: bold;
    font-size: 110%;
}
.important_link:hover{
    color:#fff !important;
    text-decoration: none;
}

.important_div_bg_on{
    background-image: url("../images/important_hover_bg.png");
    background-repeat: no-repeat;
}
.important_bg{
    background-repeat: no-repeat;
    background-position: 20px center;
}
/*
        Content Styles
*/

#content{
    padding-left: 10px !important;
    padding-right: 10px !important;
}

h1{
    font-size: 160%;
    color: #b71c1c;
    font-weight: bold;
    margin-bottom: 20px;
}

.article{
    width: 100%;
    text-align: justify;
    clear: both;
}
h2 {
    color:#b71c1c;
    font-size: 140%;
    font-weight: bolder;
    text-align: left;
}

h3 {
    font-size: 120%;
    font-weight: bolder;
}

.article > p {
    color:#4d4d4d;
}
.titulka_obr img {
    margin: auto;
    max-height: 75px;
}
.titulka_obr {
    width: 100px;
    height: 75px;
    float: left;
    margin-right: 10px;
    text-align: center;
}
.btn_older_news{
    color:#c62828;
    height:39px;
    font-weight: bold;
    display: block;
    margin:auto;
    background-image: url("../images/btn_more_news_bg.gif");
    background-repeat: repeat-x;
    border-left:2px solid #d4aa00;
    border-right:2px solid #d4aa00;
    border-top:1px solid #d4aa00;
    border-bottom:1px solid #d4aa00;
}
.btn_older_news:hover{
    text-decoration: underline;
}
.more_news{
    padding-top:15px;
    width:100%;
    text-align: center;
}
.btn-blind{
    background-image: url("../images/button_blind_bg.gif");
    background-repeat: repeat-x;
    width:100%;
    font-size:120%;
    color: #fff;
    height:50px;
    display:block;
    padding-top: 0.8em;
    border-radius: 4px;
}
.btn-important{
    background-image: url("../images/important_button.png");
    background-repeat: repeat-x;
    width:100%;
    font-size:120%;
    color: #c62828;
    height:50px;
    display:block;
}
.btn-blind:hover{
    color: #fff;
    text-decoration: underline;
}
#right_menu{
    background-color: #fff;	
}
.for-blind{
    width:100%;
    text-align:center;
}
#left_menu .box_headline{

    color:#fff;
    display: block;
    text-align: center;
    text-transform: uppercase;
    margin: -10px -10px 5px -26px;
    padding: 4px 0px 0px 16px;
    background-color: #b71c1c;
    position: relative;
    height: 30px;
}

#left_menu .box_headline:after {
  /* this creates the "folded" part of our ribbon */
  
  content: "";
  height: 0;
  width: 0;
  display: block;
  position: absolute;
  top: 30px;
  left: 0px;
  border-top: 15px solid #400012;
  border-left: 15px solid transparent;
}

#right_menu .box_headline{

    color:#fff;
    display: block;
    text-align: center;
    text-transform: uppercase;
    margin: -10px -26px 5px -10px;
    padding: 4px 16px 0px 0px;
    background-color: #3f9b00;
    position: relative;
    height: 30px;
}

#right_menu .box_headline:after {
  /* this creates the "folded" part of our ribbon */
  
  content: "";
  height: 0;
  width: 0;
  display: block;
  position: absolute;
  top: 30px;
  right: 0px;
  border-top: 15px solid #1f4800;
  border-right: 15px solid transparent;
}

.box{
    padding:10px;
    margin: 0px -7% 20px -7%;
    background-color: #fff;	
    color:#000;
    width:114%;
}
.box a{
    color: #c62828 !important;
}

.box-action {
    color:#fff !important;
    background-color: #c62828 !important;
}

.contacts-more{
    display: block;
    width:100%;
    border-top:1px solid #f7e0a9;
    text-align:right;
    padding-top:8px;
}
.box_newsletter{
    background-image: url("../images/news_bg_green.png");
    background-repeat: repeat-x;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    margin-bottom: 20px;
}
.news_white_bg{
    background-image: url("../images/news_bg_white.png");
    background-repeat: no-repeat;
    background-position: top right;
    padding:15px;
    height:160px;
    text-align: right;
    width:100%;
}
.box_newsletter_headline{
    font-size: 120%;
    width: 100%;
    text-align: left;
    display: block;
    color:#fff;
    font-weight: bold;
    margin-bottom:15px;
}
.newsletter_email{
    background-color: #4c8725;
    border:1px solid #fff;
    border-radius: 5px;
    padding:5px;
    color: #fff;
    width: 100%;
}
.newsletter_send{
    background-color: #fff;
    padding:5px;
    border-radius: 5px;
    color:#c62828;
    font-weight: bold;
    border:none;
    padding:5px 10px 5px 10px;
    margin:15px 0px 0px 0px;

}
#survey{	
    background-image: url("../images/box_overlay.gif");
    background-repeat: repeat-x;
    width:100%;
    border-radius:5px;
    margin-bottom: 20px;
    background-color: #eec052;	
    color:#000;
}
.survey_question{
    color:#000;
    font-weight: bold;
    display: block;
    width:100%;
    margin:0px 0px 0px 0px;
    padding:10px;
}
.survey_headline{
    display: block;
    width: 100%;
    font-size: 120%;
    color:#fff;
    text-align: left;
    font-weight: bold;
    padding-left:10px;
    padding-top:10px;
}
.survey_answer{
    width:100%;
    display:block;
    padding:5px 0px 5px 10px;
}
.survey_answer:hover{
    background-color: #f7e0a9;
}
.answer_text{
    color:#000;
    cursor: pointer;
}
.answer_text:hover{
    text-decoration: underline
}
.answer_count{
    color:#4d4d4d;	
}
.answer_bar{
    display: block;
    height:20px;
    background-color: #c62828;
}
.more_surveys{
    color:#000;
    width:100%;
    display: block;
    padding:5px;
    text-align: right;

}
.organization_border{
    border-top:1px solid #ffda41;
    width: 100%;
}
#organizations{

}
.footer_headline{
    width:100%;
    text-align: center;
    color:#4d4d4d;
    font-size: 200%;
    padding:20px 0px;
}
.ico-org{
    border:1px solid #ccc;
    border-radius:5px;	
    padding:5px;
    margin:5px;
}
.org-icons{
    width:100%;
    text-align: center;
    padding:0px 0px 20px 0px;

}
.footer_contacts{
    height:270px;
    background-image: url("../images/contacts_footer_bg.gif");
    background-repeat: repeat-x;
    width:100%;	
}
.footer_history{
    background-image: url("../images/footer_history.gif");
    background-repeat: repeat-x;
    background-color: #cee3c0;
    width:100%;
}
.footer_history p{
    color:#4d4d4d;
}
#hide_left_nav{	
    background-image: url("../images/hide_nav.png");
    background-repeat: no-repeat;
    background-position: left;
    height:40px;
    line-height:40px;
    width:100%;
    display:block;
    padding-left:45px;
    border:none;

    background-color: #bdbdbd;
    margin-bottom:5px;
    color:#212121;
    cursor: pointer;
    margin-top: 5px;
}

/*
        Mobil
*/

@media (max-width: 767px) {
    
    .box{
        padding: 10px;
        margin: 0px;
        width: 100%;
    }
    
    #right_menu .box_headline{

    color:#fff;
    display: block;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    padding: 10px;
    background-color: #3f9b00;
    height: auto;
}

#right_menu .box_headline:after {
  /* this creates the "folded" part of our ribbon */
  
  content: "";
  height: 0;
  width: 0;
  display: none;
}

#left_menu .box_headline{

    color:#fff;
    display: block;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    padding: 10px;
    background-color: #b71c1c;
    height: auto;
}

#left_menu .box_headline:after {
  /* this creates the "folded" part of our ribbon */
  
  content: "";
  height: 0;
  width: 0;
  display: none;
}
    
    .box-tablet{
        width: 100%;
        float:left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .lista1 .box-tablet{
        display: none;
    }
    .headline-text{
        font-size:200%;
        line-height:normal;
        margin-top:20px;
        font-size: 23px;
        float: left;
    }
    .sub{
        color:#4d4d4d;
        font-size: 15px;
        font-weight: normal;
        line-height: normal;
        padding-right:0;
        margin-top:10px;
        float: left;
    }
    #header{

    background:none;
    height: auto;
}
    #header-headline{
        width: 100%;
        text-align: left;
    }
    ul.header-menu-list > li{
        width:100%;
    }
    ul.header-menu-list > li > a:hover{
        color:#fff;
        font-weight: bold;
        background-color: #b71c1c;
    }
    .header-menu-item{
        padding-left: 10px;
    }
    .erb{
        max-width: 100px;
        padding:5px;
        float: left;
    }
}
/*
        TABLET
*/
@media (min-width: 768px) {
    
    .box{
        padding: 10px;
        margin: 0px;
        width: 100%;
    }
    
    .box-tablet{
        width: 33.33333333%;
        float:left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .lista1 .box-tablet{
        width: 100%;
        float:left;
        padding-left: 0px;
        padding-right: 0px;
    }
    .headline-text{
        line-height:normal;
        float:left;
        margin-top:25px;
        font-size: 30px;
    }
    .sub{
        color:#4d4d4d;
        font-size: 18px;
        font-weight: normal;
        line-height: normal;
        float:left;
    }
    .form-control-search{
        width:100% !important;
    }
    
    #right_menu .box_headline{

    color:#fff;
    display: block;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    padding: 10px;
    background-color: #3f9b00;
    height: auto;
}

#right_menu .box_headline:after {
  /* this creates the "folded" part of our ribbon */
  
  content: "";
  height: 0;
  width: 0;
  display: none;
}

#left_menu .box_headline{

    color:#fff;
    display: block;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    padding: 10px;
    background-color: #b71c1c;
    height: auto;
}

#left_menu .box_headline:after {
  /* this creates the "folded" part of our ribbon */
  
  content: "";
  height: 0;
  width: 0;
  display: none;
}
}

/*
        DESKTOP
*/
@media (min-width: 992px) {
    
    .box{
    padding:10px;
    margin: 0px -7% 20px -7%;
    background-color: #fff;	
    color:#000;
    width:114%;
}
    
    #right_menu .box_headline{

    color:#fff;
    display: block;
    text-align: center;
    text-transform: uppercase;
    margin: -10px -26px 5px -10px;
    padding: 4px 16px 0px 0px;
    background-color: #3f9b00;
    position: relative;
    height: 30px;
}

#right_menu .box_headline:after {
  /* this creates the "folded" part of our ribbon */
  
  content: "";
  height: 0;
  width: 0;
  display: block;
  position: absolute;
  top: 30px;
  right: 0px;
  border-top: 15px solid #1f4800;
  border-right: 15px solid transparent;
}

#left_menu .box_headline{

    color:#fff;
    display: block;
    text-align: center;
    text-transform: uppercase;
    margin: -10px -10px 5px -26px;
    padding: 4px 0px 0px 16px;
    background-color: #b71c1c;
    position: relative;
    height: 30px;
}

#left_menu .box_headline:after {
  /* this creates the "folded" part of our ribbon */
  
  content: "";
  height: 0;
  width: 0;
  display: block;
  position: absolute;
  top: 30px;
  left: 0px;
  border-top: 15px solid #400012;
  border-left: 15px solid transparent;
}
    
    .box-tablet{
        width:100%;
        float:left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .lista1 .box-tablet{
        width:100%;
        float:left;
        padding-left: 0px;
        padding-right: 0px;
    }
    .headline-text{
        float:left;
        font-size: 35px;
    }
    
    #right_menu{
        width:22%;
    }
    #left_menu{
        width:22%;
    }
    #content{
        width:56%;
    }
    .sub{
        font-size: 20px;
        font-weight: normal;
        float: left;
    }
}

.search-mobile{
    width:100%;
    padding:5px;
}
ul {
    margin-bottom: 0px !important;
}

.anketa_otazka {
    font-weight: bold;
}

.anketa_bar {
    display: block;
    height:20px;
    background-color: #c62828;
}

.anketa_lista_out {
    background-color: #eec052;
}

.box ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    background: none;
}

.box ul a{
    color:#4d4d4d !important;
    line-height:20px;
    display:block;
    width:100%;
    padding-left:15px;

    background-image: url("../images/li_nav.png");
    background-position: 5px center;
    background-repeat: no-repeat;
}

.box table a{
    color:#4d4d4d !important;
    line-height:20px;
    display:block;
    width:100%;
}

.box_show_more{
    display: block;
    width:100%;
    border-top:1px solid #bdbdbd;
    text-align:right;
    padding-top:8px;
}

#content img {
    max-width: 100%;
    height:auto;
}

.fotoalba
{
    width: 100%;
    text-align: center;
    display: inline-block;
}

.galerie
{
    margin: auto;
    position: relative;
    display: inline-block;
}

.meta_info
{
    width: 100%;
    margin-top: 10px;
}

.clanek
{
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 10px;

    border-bottom: #d3d4d3 dashed 1px;
}

.clanek_rss
{
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-top: #d3d4d3 solid 1px;
    border-bottom: #d3d4d3 solid 1px;
    background-color: #d3ffa4;
}

.nahled_fotka
{
    width: 170px;
    height: 160px;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    font-size: 0.8em;
    margin: 2px;
    text-align: center;
    padding: 2px;
    background: url('../../../admin/images/polaroid.png') top left no-repeat;
}

.nahled_fotka_nazev
{
    overflow: hidden;
    font-weight: bold;
    margin-top: 2px;
    height: 30px;
}

.nahled_fotka_miniatura
{
    margin-top: 4px;
    margin-left: 8px;
    width: 150px;
    height: 112px;
    vertical-align: middle;
    overflow: hidden;
    text-align: center;
}

.nahled_fotka_info
{
    display: none;
    color: #1f1c1c;
}

.lb-image, .lb-dataContainer {
 max-width: 100%;
 height: auto !important;
 width: 100%;
}

.lb-outerContainer {
 max-width: 100%;
 height: auto !important;
}

.pre_hlaseni {
    width: 20px;
    height: 12px;
    float: left;
    display: inline;
    margin-top: -4px;
    background: url('../images/pre_hlaseni.png') top left no-repeat;
}

.post_hlaseni {
    width: 17px;
    height: 12px;
    float: right;
    display: inline;
    margin-top: 4px;
    background: url('../images/post_hlaseni.png') bottom left no-repeat;
}

.strankovani {
    text-align: right;
    margin-top: 5px;
    margin-bottom: 10px;
}

.urad_box
{
    width: 240px;
    height: 170px;
    float: left;
    margin-bottom: 20px;
}

.urad_box_head
{
    width: 240px;
    height: 20px;
    float: left;
}

.urad_box_head_image
{
    width: 30px;
    height: 20px;
    float: left;
}

.urad_box_head_nadpis
{
    width: 180px;
    height: 20px;
    float: left;
    font-weight: bold;
    text-transform: uppercase;
}

.urad_box_head_edit
{
    width: 30px;
    height: 20px;
    float: left;
}

.urad_box_obsah
{
    width: 240px;
    height: 140px;
    float: left;
    margin-top: 10px;
}

.urad_box_oddelovnik
{
    width: 1px;
    height: 170px;
    background-color: #f6f5f1;
    margin-left: 5px;
    margin-right: 5px;
    float: left;
    margin-bottom: 20px;
}

.urad_box_edit
{
    width: 30px;
    height: 20px;
    float: right;
    color: #ffffff;
    text-align: left;
    text-transform: uppercase;

    background: #feab1b url('../images/edit.png') 6px 2px no-repeat;

}

.urad_box_edit:hover
{
    background-color: #ffd200;
    color: #ffffff;
}

.clear table
{
    border: 0px;
}

.clear th
{
    text-align: left;
    font-weight: bold;
}

.clear td
{
    padding-left: 4px;
    padding-right: 4px;
}

.urad_lista_box
{
    width: 210px;
    padding-left: 15px;
    float: left;
    border: 1px #e8e8e6 solid;
    margin-bottom: 20px;

}

.urad_lista_box_nadpis
{
    height: 20px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 10px;
    margin-bottom: 10px;
}

.urad_lista_box_obsah
{
    width: 190px;
    float: left;
}

.info_left_normal
{
    width: 300px;
    float: left;
}

.info_left_narrow
{
    width: 50%;
    float: left;
}

.info_left_narrow p
{
    margin-bottom: 30px;
    float: left;
}

.info_right
{
    width: 50%;
    float: left;
}

.zastupitel_info {
    width: 100px;
    margin-right: 20px;
}

.podatelna_input1 {
    width: 100%;
}

.podatelna_input2 {
    width: 100%;
}

.novinky_leva {
    width: 100%;
    float: left;
}

.novinky_prava {
    width: 100%;
    float: left;
}

.novinky_nadpis {
    margin-top: 20px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #d3d4d3;
    display: block;
    font-weight: 700;
}

.vypis {
    display: inline-block;
}

.vypis th {
    background-color: #444;
    color: #ffffff;
    padding-right: 8px;
    text-align: left;  
    font-weight: normal;
}

.vypis td {
    padding-right: 5px;
}

.tlacitka {
    width: auto !important;
    max-width: 250px !important;
    color: #fff !important;
    text-align: center;
    background-color: #bdbdbd;
    border: 0px;
    padding: 4px 4px 2px;
    margin: 5px 1px;
    float: left;
    text-decoration: none !important;
}

.tlacitka:hover
{
    color: #ffffff;
    background-color: #d02004;
    cursor: pointer; /* hand-shaped cursor */
    cursor: hand; /* for IE 5.x */
}

.breadcrumbs
{
    width: 100%;
    text-align: left;
    top: 10px;
    right: 5px;
    border-bottom: #d3d4d3 1px solid;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.breadcrumbs ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;

}

.breadcrumbs li
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: inline-block;
}

.breadcrumbs a
{
    font-weight: normal;
    margin-left: 4px;
    padding-left: 12px;
    background: url('../../../admin/images/arrow.gif') 0px 6px no-repeat;
}



.breadcrumbs span
{
    color: #1f1c1c;
    margin-left: 6px;
    padding-left: 10px;
    background: url('../../../admin/images/arrow.gif') 0px 6px no-repeat;
}

.breadcrumbs .first
{
    margin-left: 0px;
    padding-left: 15px;
    background: url('../../../admin/images/home.png') 0px 3px no-repeat;
}

.clanek_fotka {
    display: inline-block;
    padding-top: 20px;
    width: 20%;
}

.clanek_obsah {
    display: inline-block;
    width: 75%;
    margin-left: 5%;
}

@media (max-width: 768px) {
    .clanek_fotka {
    display: inline-block !important;
    padding-right: 5px;
}
}

@media (max-width: 400px) {
    .clanek_fotka {
    display: none !important;
}
.clanek_obsah {
    display: inline-block;
    width: 100%;
}
}

.vypis {
    overflow: hidden; 
  text-overflow: ellipsis;
  /*white-space: nowrap;*/
}

.box table tr td{
    white-space: nowrap;
}

.podatelna_input_check {
    max-width: 30px;
}

.podatelna_input3 {
    width: 100%;
    height: 150px;
}

.kom_formular table {
    width: 90%;
}

.komentar {
    margin: 20px 0;
}

.kom_jmeno {
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 5px;
}

.kom_ip {
    font-size: 10px;
    float: left;
    margin-right: 20px;
}

.kom_text {
    margin-top: 10px;
}

#obce-copyright {
    margin-top: 15px;
}

.info_left_narrow h2,.info_right h2 {
    font-size: 1.2em;
    font-weight: bold;
}

td, th {
    padding: 2px;
}

.vypis td, .vypis th {
    border: 1px #ffffff solid;
}

.zastupitele {
    float: none;
    display: inline-block;
}

.vypis {

}

#footer-wrapper{
    color: #212121 !important;
    background-color: #eeeeee;
}
#footer{/* @OVERRIDE */
   background-color: #bdbdbd !important;
   border-right:10px solid #fff;
   border-left:10px solid #fff;
}
.footer-content{
   padding: 3%;
}
.footer-header{
    font-size:110%;
    text-transform: uppercase;
    display:block;
    font-weight: bold;
    margin-bottom: 3%;
}
#footer a{
    color: #3e3e3e !important;
}
.write-us-button{
    color:#fff;
    background-color: #212121;
    border:none;
    border-radius: 0px !important;
}
.write-us-button:hover{
    color:#fff;
    background-color: #3e3e3e;
}
.input-check{
    width: 2em;
    color:#000;
}
.img-republic{
    max-width: 181px;
}
.copyright{
    margin-top:5%;
    font-size: 90%;
    font-style: italic;
}
#obce-copyright{
    padding:2%;
}
#obce-copyright img{
    padding-right:2%;
}

#obce-copyright>a{
    color:#686868 !important;    
}

#left_menu {
    background-color:#eeeeee !important;
}

.nav-1-item-first {
    text-transform: uppercase;
}